## libipc-run-safehandles-perl 0.04

=== debian/changelog ===
libipc-run-safehandles-perl (0.04-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libipc-run-safehandles-perl: Drop versioned constraint on perl in Depends.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * add libipc-run-perl|libipc-run3-perl to Depends
    found by use.t autopkgtest
  * add use-name configuration for use.t autopkgtest

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Jun 2022 20:11:20 +0000

libipc-run-safehandles-perl (0.04-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 18:35:41 +0100

libipc-run-safehandles-perl (0.04-1) unstable; urgency=medium

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to dh style debian/rules and debhelper 8 compat
  * Update Standards-Version (no changes)
  * Conform with copyright-format 1.0
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Feb 2014 12:56:19 +0000

libipc-run-safehandles-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #513257)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 27 Jan 2009 17:15:24 +0000
