=== debian/control ===
Source: libipc-run-safehandles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run-safehandles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run-safehandles-perl.git
Homepage: https://metacpan.org/release/IPC-Run-SafeHandles/
Rules-Requires-Root: no

Package: libipc-run-safehandles-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-run-perl | libipc-run3-perl,
         liblist-moreutils-perl
Description: Use IPC::Run and IPC::Run3 safely
 IPC::Run and IPC::Run3 are both very upset when you try to use them under
 environments where you have STDOUT and/or STDERR tied to something else, such
 as under fastcgi.
 .
 The module adds safe-guarding code when you call IPC::Run or IPC::Run3 under
 such environment to make sure it always works.
