=== debian/watch ===
version=4
https://metacpan.org/release/IPC-Run-SafeHandles   .*/IPC-Run-SafeHandles-v?@ANY_VERSION@@ARCHIVE_EXT@$
